ncurses 6.1 - patch 20191207
[ncurses.git] / package / debian / compat
1 9